Subject: [bug#72536] [PATCH v3] tap: new `--stderr-prefix' option to prefix test script's stderr

From: Richard Hansen <[email-masked]>
Date: Thu, 20 Feb 2025 01:22:58 -0500

On 2/19/25 12:48, Karl Berry wrote:
> A separate question (for anyone), when we get that far ... what's the
> best way to apply/commit a patch series like this?

   1. Save all of the *.patch attachments to disk.
   2. Run `git am /path/to/*.patch`.

Usually I use `git send-email` to email commits; that creates a separate 
email per commit.  I'm not sure why I attached them instead; maybe I was 
mimicking what others have historically done on this mailing list?  I 
can switch to a separate email per commit if preferred.

-Richard